.md-objects .md-object.md-layer-21-53-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 5em;
 font-weight: 400;
 font-family: "Arial";
}
.md-objects .md-object.md-layer-21-53-1 {
z-index: 2 !important; padding-top: 15px;
 padding-right: 15px;
 padding-bottom: 15px;
 padding-left: 15px;
}
.md-objects .md-object.md-layer-21-54-0 {
z-index: 998 !important; color: #ffffff !important;
 font-size: 5em;
 font-weight: 400;
 font-family: "Arial";
}
.md-objects .md-object.md-layer-21-54-1 {
z-index: 999 !important; padding-top: 15px;
 padding-right: 15px;
 padding-bottom: 15px;
 padding-left: 15px;
}
.md-objects .md-object.md-layer-21-55-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 5em;
 font-weight: 400;
 font-family: "Arial";
}
.md-objects .md-object.md-layer-21-55-1 {
z-index: 2 !important; padding-top: 15px;
 padding-right: 15px;
 padding-bottom: 15px;
 padding-left: 15px;
}